{
  "packages": {
    "/": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources",
        "id": "/",
        "name": "account-admin-web",
        "version": "2.0.93"
      },
      "modules": {
        "account_entries_admin/js/AccountEntriesAdminPortlet.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "account_entries_admin/js/AccountEntriesManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "account_entries_admin/js/AccountEntryAddressesManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "account_entries_admin/js/AccountOrganizationsManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "account_entries_admin/js/AccountRolesManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "account_entries_admin/js/AccountUserDropdownDefaultPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "account_entries_admin/js/AccountUsersManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "account_entries_admin/js/CountryRegionDynamicSelect.js": {
          "flags": {
            "esModule": true
          }
        },
        "account_entries_admin/js/DefaultAddresses.js": {
          "flags": {
            "esModule": true
          }
        },
        "account_entries_admin/js/InviteUsersForm.js": {
          "flags": {
            "esModule": true
          }
        },
        "account_entries_admin/js/InviteUsersFormGroup.js": {
          "flags": {
            "esModule": true
          }
        },
        "account_entries_admin/js/PersonAccountEntryEventHandler.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "account_entries_admin/js/SelectAccountDefaultAddressManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "account_entries_admin/js/SelectAccountUsersManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "account_entries_admin/js/actions.js": {
          "flags": {
            "esModule": true
          }
        },
        "account_groups_admin/js/AccountGroupAccountEntriesManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "account_groups_admin/js/AccountGroupsManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "account_users_admin/js/AccountUserEmailDomainValidator.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "account_users_admin/js/AccountUsersAdminManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": ".",
        "id": "/",
        "name": "account-admin-web",
        "version": "2.0.93"
      }
    }
  }
}